Subject: Ticket Assigned - Max Application - Log in Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Dec 2019 11:05:28 +0000 (UTC)

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max Application - Log in Issue Greetings, Please be noted that I have been facing some problems while trying to log in to my account in max application. I have attached herewith a screen shot showing the error message been received every time trying to get into my account. Additionally, kindly be informed that I have done all the possible solutions to sort out the issue as advised by your supporter as shown in the attached screen shot. Also, I have removed the app and reinstalled it again, I have deleted the storage but all has done nothing and still receiving the same error message. The same for your reference and advise and giving more alternatives to get into my account. Looking forward to receiving your feedback https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/274194